ブログ BLOG

NEW WordPressの古いバージョン要注意!

WordPressの古いバージョン要注意!

WordPressの古いバージョンを実行してホームページを運営していると、古いバージョンやパッチを適用していないソフトウェアは、ハッキングやマルウェアの攻撃を受けやすくなります。 これにより、Web siteの訪問者に被 …

続きを読む
改ざんサイトにご注意を!

改ざんサイトにご注意を!

ウェブサイトにアクセスすると、攻撃ツール(RIG-EK)が組み込まれている別のサイトに誘導させる改ざんが急増しています。最終的にはパソコンの動作がロックされて、復旧する代わりに金銭を要求するランサム(身代金)ウエアと呼ば …

続きを読む